/*** GERAL ***/
.aviso {
    background-color:#888;
	color:#fff;
    font-size:1.2em;
    padding: 5px;
    display:block;
    width:100%;
}

#overlay .aviso { font-size:1.4em; }

.hidden { display:none!important; }
/*** GERAL ***/

.btn {
	color:#FFF;
	width:100px;
	background-image:none;
	font-weight:bold;
}

.btnadd { background-image:url(/images/ico/Adicionar.png); background-color:#CC9; }
.btncadastrar { background-image:url(/images/ico/Cadastrar.png); background-color:#069; }
.btndeletar { 2background-image:url(/images/ico/Deletar.png); background-color:#066; }

.btnDown {
	line-height:0;
	width:1px;
	height:0px;
	border-style: solid;
	border-color: #FC0 transparent transparent transparent;
	border-width: 7px 7px 1px;
}

.btnFecha {
     background-color: transparent;
     background-image: none;
     border: 1px solid #FFFFFF;
     color: #FFFFFF;
     cursor: pointer;
     font-size: 8px;
     margin: 2px 4px;
     padding: 1px 3px;
     width: 20px;
}

.btnfoto { background-image:url(/images/ico/camera.png); background-color:#9CC; }

.btnLeft {
	line-height:0;
	width:1px;
	height:0px;
	border-style: solid;
	border-color: transparent;
	border-right-color: #fc0;
	border-width: 7px;
}

.btnPlus {
	padding:0; width:14px; height:14px; border:1px solid #fff;
	float:left; margin-top:1px; margin-right:10px; text-align:center; color:#FFF; cursor:pointer; }

.btnrelacao { background-image:url(../images/ico/Relacao.png); background-color:#339; }

.btnRight {
	line-height:0;
	width:1px;
	height:0px;
	border-style: solid;
	border-color: transparent;
	border-left-color: #fc0;
	border-width: 7px;
}

.btnUp {
     border-color: transparent transparent #FFCC00;
     border-style: solid;
     border-width: 1px 7px 7px;
     height: 0px;
     line-height: 0;
     width: 1px;
}

.btnsalvar,.btnsave,button.save  { background-color:#F30!important;	 }

button.plus {
  	font-weight:bolder;
  	background-position:right!important;
  	padding:1px 0!important;
  	padding-left:8px!important;
  	font-size:11px!important;
  	text-transform:uppercase;
  	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
  	border:none!important;
}

button.plus:after { content:"+";
    margin:0 1px;
  	margin-left:4px;
  	background-color: rgba(0, 0, 0, 0.6);
    border-radius:100%;
  	padding:0 4px
}

button.plus.add {
  	padding:0!important;
  	padding-left:0px!important;
  	font-size:16px!important;
  	background-color:transparent
}

button.plus.add:hover {
  	opacity:0.7;
}

button.plus.add:after { 
	content:"+";
    margin:0 1px;
  	margin-left:0;
  	background-color: rgba(50, 220, 50, 1);
    border-radius:100%;
  	padding:10px 14px;
  	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
  	border:1px solid white;
}

.coluna {
	width:500px;
	padding:5px;
	text-align:left;
	float:left;
	margin-left:10px;
	display:block
}

.column {
	width:33.3%; float:left; margin-right:25px;
}

.column:last-child { margin:0;  }

.comments {
	background-image:none;
	border:none;
	background-color:#FFF;
	float:right;
	background-image:url(../images/ico/balloon.png);
	background-repeat:no-repeat;
}

.cmyks, .squares {
	width:10px;
	height:10px;
	float:left;
	margin:12px 5px;
	background-color:#000;
	border:1px #fff solid;
}

.squares {
	width:75px;
	height:45px;
	padding-top:25px;
	background-image:url(../_images/_texture/degrade.png);
	background-position:bottom;
	background-repeat:repeat-x;
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

.caixa { 
	position:absolute; top:10px;
	left:10px;
	-webkit-box-shadow: 6px 6px 6px rgba(0,0,0,0.3);
	-moz-box-shadow: 6px 6px 6px rgba(0,0,0,0.3);
	box-shadow: 6px 6px 6px rgba(0,0,0,0.3);
	display:none;
	padding:6px;
	border:none;
	border-bottom:6px #aaa solid\9;
	border-right:6px #aaa solid\9;
	width:auto;
	height:auto;
	overflow:hidden;
	z-index:10;
}

.caixa fieldset { clear:both; width:inherit; float:none; padding:3px }

.caixaIn { 
	background-color:#667;
	overflow:auto;
	width:100%!important; max-height:500px; min-height:150px;
	height:auto; border:none!important
}

.caixaIn h4 { color:#CFF }

.caixa .btnFecha { float:right; }

.divLista span { width:100%; clear:both; text-align:left; color:#fff }

.divLista button { float:left }

.dragbar {
	width:100%;
	height:24px;
	display:block;
	padding:4px 0;
	background-color:#C90;
	background-image:url(/_images/_texture/degrade.png);
	background-position:0 -3px;
	border:none;
	cursor:move;
	text-align:left;
	color:#036
}

.dragbar .btnFecha {
	border:1px #fff solid;
	color:#FFF;
	float:right;
	margin:2px 4px;
	padding:3px;
	cursor:pointer;
	font-size:8px;
	background-color:transparent;
	width:18px;
	height:18px;
	background-image:none;
}


.dragbar label {
	float:left;
	padding:5px;
	font-weight:bold;
	color:#fff;
	font:12px
}

.dragbar img {
	float:right;
	margin:2px 4px;
	width:16px;
	height:21px;
	border:none;
	cursor:pointer;
	filter : alpha(opacity=70);
	moz-opacity	: 0.7;
	opacity: 0.7;
}

.field-sub .divLista * {  }

.field-sub .divLista table { width:400px!important }

.fIMG{ width:50px; height:35px }

.janela {
	border:1px solid #bbb; background-color:#eee; padding:2px 10px; margin:1px
}

.hide, .hidden, .mobile { display:none }

.hidewrite { 
	display:none; font-size:12px;
	clear:both; background-color:orange;
	min-height:20px; clear:both 
}

.loading { 
  	background-image: url("/_svg/_loader.svg");
  	background-repeat:no-repeat;
  	background-position:center;
}

button.loading { 
  	background-image: url("/_svg/_loader.svg")!important;
  	background-repeat:no-repeat!important;
  	color:#fff!important
}

#base.loading { min-height:120px }

.square { width:15px; height:15px; border:1px solid #000; cursor:pointer; float:left }

fieldset .square { width:20px; height:20px; margin:0 10px; }

td .square { width:12px; height:12px; }

.thumb {
	cursor:pointer;
	width:160px;
}

.tabelaTMP { overflow:auto; }

.tabelaTMP div { font-size:2em }

.tabelaTMP .paginador { display:block; clear:both; width:100%; padding:15px }

/*** SLIDER ***/
.nivo-directionNav { display:none }

.nivo-controlNav { position:absolute; bottom:20px; right:40px; overflow:hidden  }

.nivo-control {
	width:18px; 
	height:18px; display:block; float:left; text-indent:10000px; margin-right:4px;
	background-color: #fff; border:1px solid #69c}

.nivo-control.active { background-color: #8e6; }

.slider {
    margin:0;
    background-image:url(/_images/texturas/diagonal.png);
    display:none; 
}

.slider-holder {  
    background-color: transparent; 
	background-image:url( /_svg/_loader.svg );
	background-position:center;
	background-repeat:no-repeat;
    height:400px;
    overflow: hidden;
    width:975px;
    margin:0; margin-bottom:16px;
    border-bottom:1px solid #aaa;
}
/*** SLIDER ***/